Search documentation of ash

# View Source mix ash.generate_livebook (ash v3.4.30)

Generates a Livebook for each Ash domain.

## Command line options

- `--filename` - Specify the name of the generated Livebook file. Default: `livebook.livemd`

# Summary

## Functions

domains()
run(argv)

Generates a Livebook for each Ash domain

# Functions

Link to this function

# domains()

View Source
Link to this function

# run(argv)

View Source

Generates a Livebook for each Ash domain